from django.contrib import admin
from blog.sitemaps import ArticleSitemap
from django.contrib.sitemaps.views import sitemap
from django.urls import path, include

sitemaps = {
    'articles': ArticleSitemap
}

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('blog.urls')),
    path('sitemap.xml', sitemap, {'sitemaps': sitemaps})
]

